Bug 191894 - pyxf86config Missing BuildRequire on xorg-x11-server-sdk
Summary: pyxf86config Missing BuildRequire on xorg-x11-server-sdk
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-16 11:33 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.3.24-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 15:55:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (308 bytes, patch)
2006-05-16 11:33 UTC, Andreas Thienemann
no flags Details | Diff

Description Andreas Thienemann 2006-05-16 11:33:31 UTC
Created attachment 129173 [details]
Patch, adding the missing buildreqs

Comment 1 Andreas Thienemann 2006-05-16 11:33:31 UTC
The package won't build in mock:

checking for XORG_SERVER... configure: error: Package requirements (xorg-server)
were not met:

No package 'xorg-server' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables XORG_SERVER_CFLAGS
and XORG_SERVER_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

error: Bad exit status from /var/tmp/rpm-tmp.58208 (%build)

Attached is a patch, adding the missing BuildRequires

Comment 2 Adam Jackson 2006-05-26 15:55:02 UTC
fixed in rawhide, thanks!


Note You need to log in before you can comment on or make changes to this bug.